import CTA from "@/components/cta";
import ProjectsSection from "@/components/projects";

function Projects() {
  return (
    <>
      <ProjectsSection />
      <CTA />
    </>
  );
}

export default Projects;
